### Method

# Adw Application get_style_manager

#### Declaration [src]

    AdwStyleManager*
    adw_application_get_style_manager (
      AdwApplication* self
    )

#### Description [src]

Gets the style manager for `self`.

Available since: | 1.0

Gets property | `Adw.Application:style-manager`

#### Return value

Returns: | `AdwStyleManager`
| The style manager.
| The data is owned by the instance.